

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
16 Feb 2008 13:00:52 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1G50oZZ054845	for <[email-masked]>;
Sat, 16 Feb 2008 13:00:51 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1527161waf.7 for
<[email-masked]>; Fri, 15 Feb 2008 21:00:49 -0800 (PST)
Received: by 10.142.213.9 with SMTP id l9mr2929284wfg.104.1203138049624; Fri,
15 Feb 2008 21:00:49 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs12268wfo; Fri,
15 Feb 2008 21:00:49 -0800 (PST)
Received: by 10.65.133.8 with SMTP id k8mr5628994qbn.58.1203138048440; Fri,
15 Feb 2008 21:00:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si4271436qbe.10.2008.02.15.21.00.46; Fri,
15 Feb 2008 21:00:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1G2ej8f001857; Fri,
15 Feb 2008 23:00:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14868904 for [email-masked]; Fri,
15 Feb 2008 23:00:15 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1G50FcI002609 for
<[email-masked]>; Fri, 15 Feb 2008 23:00:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1G509o4019495 for
<[email-masked]>; Fri, 15 Feb 2008 23:00:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1G509tx012782 for
<[email-masked]>; Fri, 15 Feb 2008 23:00:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1G508lm012765 for [email-masked]; Fri, 15 Feb 2008 23:00:08 -0600
Date: Fri, 15 Feb 2008 23:00:08 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=6 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802150106
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

573
ATHW40 PHFO 160500
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0500 UTC SAT FEB 16 2008

BASED ON DATA THROUGH 0430 UTC FEBRUARY 16 2008

LOW CLOUD CEILINGS...SOME WITH ACCOMPANYING LIGHT SHOWERS...ARE
BEGINNING TO DISSIPATE OVER THE INTERIOR...MAUKA AND UPSLOPE
SECTIONS ON THE INDIVIDUAL ISLES THIS EARLY EVENING.  COASTAL AREAS
ARE PREDOMINANTLY CLEAR TO PARTLY CLOUDY...THOUGH BROKEN LOW CLOUDS
ARE IMPACTING THE NORTH AND NORTHEAST COASTS OF KAUAI...NORTHEAST
OAHU...AND COASTAL PORTIONS OF THE KAU AND KONA DISTRICTS ON THE BIG
ISLAND.  LOW CLOUD MOTION IS NEAR 15 MPH STATEWIDE...FROM THE EAST
JUST EAST OF THE BIG ISLAND AND VEERING TOWARD THE SOUTH MOVING UP
THE CHAIN TO KAUAI.

SCATTERED TO BROKEN LOW CLOUDS ARE PASSING BY TO THE SOUTH/SOUTHEAST
OF THE BIG ISLAND.  AREAS OF BROKEN LOWER CLOUDINESS ARE LOCATED
SOUTH OF OAHU...AND SOUTHWEST CLOCKWISE THROUGH NORTHWEST...AND
IMMEDIATELY NORTHEAST...OF KAUAI.  CONDITIONS ARE OTHERWISE CLEAR TO
SCATTERED IN THE ADJACENT COASTAL WATERS.

THE LEADING EDGE OF BROKEN TO OVERCAST MULTILAYERED CLOUDS WITH A
COLD FRONT IS ABOUT 575 MILES NORTHWEST OF KAUAI.  THE BOUNDARY IS
MOVING TOWARD THE EAST NEAR 35 MPH NORTH OF 27N...WHILE SOUTH OF
THAT LATITUDE THE FRONT IS MOVING EASTWARD AT 10 TO 15 MPH.  LOOKING
AT THE AREA SOUTH OF 30N...MOST OF THE CLOUDINESS WITH THE SYSTEM IS
NORTHWEST OF A LINE FROM 30N160W TO 26N170W TO 23N180.  MIDWAY ATOLL
IS NORTH OF THE FRONT...AND ITS MOST RECENT SURFACE OBSERVATION
SHOWS BROKEN LOW TO MIDDLE LEVEL CLOUDINESS AND WINDS FROM THE WEST
NEAR 10 MPH.

THE AXIS OF A NORTH/NORTHEAST-TO-SOUTH/SOUTHWEST ORIENTED UPPER
TROUGH IS 400 MILES EAST OF THE BIG ISLAND AND HAS BEEN MOVING
TOWARD THE EAST NEAR 15 MPH.  AN AREA OF BROKEN TO OVERCAST HIGH
CLOUDS IS EAST OF THE TROUGH AXIS...WITH MOST OF THE CIRRUS
CLOUDINESS FOUND FROM 13N TO 22N BETWEEN 144W AND 149W AS OF
BULLETIN TIME.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.